@media screen and (max-width: 768px)
{
    body
    {
        font-family: 'Roboto';
    }
    .nav
    {
        visibility: hidden;
        display:none;
        position: fixed;
    }
    .header-wrap
    {
        margin: 0 auto;
        display: flex;
        flex-direction:column;
    }
    
    .logo{
        margin: 0 auto;
        font-weight: 100;
        font-size: 200%;
        padding: 30px;
    }
    
    .logo::before
    {
        position: absolute;
        content: "\2261";
        margin-left: 65px;
        margin-top: -30px;
    }
    .section-wrap
    {
        max-width: 90%;
    }
   

    .section-wrap
{
    width: 100%;
    margin: 0 auto;
}

    .post_and_new
    {
    width: 100%;
     margin: 0 auto;
    display: flex;
    flex-direction: column;
    }
    .post
    {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .post-item
    {
    display: flex;
    flex-direction: row;
    }
    .post-item:nth-child(obb)
    {
    display: flex;
    flex-direction: row;
    }
    .post-text
{
    display: flex;
    flex-direction: row;
}
    .new
    {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-left: 2.5%;
    }
    .new-item
{
    color: #484848;
    border: 1px solid;
    margin: 0 auto;
    margin-bottom: 2.5%;
}
}

@media screen and (max-width: 1280px) and (min-width:769px)
{
        body
    {
        font-family: 'Roboto';
    }
    .nav
    {
        visibility: hidden;
        display:none;
        position: fixed;
    }
    .header-wrap
    {
        margin: 0 auto;
        display: flex;
        flex-direction:column;
    }
    
    .logo{
        margin: 0 auto;
        font-weight: 100;
        font-size: 200%;
        padding: 30px;
    }
    
    .logo::before
    {
        position: absolute;
        content: "\2261";
        margin-left: 65px;
        margin-top: -30px;
    }
    .section-wrap
    {
        max-width: 90%;
    }
   

    .section-wrap
{
    width: 100%;
    margin: 0 auto;
}

    .post_and_new
    {
    width: 100%;
     margin: 0 auto;
    display: flex;
    }
    .post
    {
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .post-item
    {
    display: flex;
    flex-direction: row;
    }
    .post-item:nth-child(obb)
    {
    display: flex;
    flex-direction: row;
    }
    .post-text
{
    display: flex;
    flex-direction: row;
}
}

*,
*::after,
*::before
{
    margin: 0;
}

body
{
    font-family: 'Roboto';
}

.header
{
    background: #99ccff;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.header-wrap
{
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.logo
{
    font-weight: 100;
    font-size: 200%;
    padding: 30px;
    display: flex;
}

.logo-right
{
    color: #fff;
}

.nav
{
    display: flex;
}

.nav-item
{
    padding: 40px;
}

.nav-item:hover
{
    opacity: 50%;
    background: #162b4d;
}

.nav-item a
{
    text-decoration: none;
    color: #fff;
}

.intro
{
    width: auto;
    background: url("../img/section1.jpg") center no-repeat;
    height: 600px;
    background-size: cover;
    margin-bottom: 10px;
}

.intro-text
{
    padding-top: 300px;
    max-width: 1820px;
    margin: 0 auto;
    color: #fff;
}

.intro-upper
{
    font-weight: 100;
    font-size:200%;;
    margin-bottom: 10px;
}

.intro-lower
{
    font-size: 100%;
}

.section
{
    width: 100%;
}

.section-wrap
{
    max-width: 90%;
    margin: 0 auto;
}

.post_and_new
{
    display: flex;
}

.post
{
    display: flex;
    flex-direction: column;
    width: 60%;
}

.post:hover .post-text
{
    opacity: 50%; 
}

.post-item
{
    display: flex;
    flex-direction: row;
}

.post-item:nth-child(even)
{
    flex-direction: row-reverse;
}

.post-item:nth-child(1) {
    background: #F3D250;
  }
.post-item:nth-child(2) {
    background: #8D8741;
  }
.post-item:nth-child(3) {
    background: #659DBD;
  }
.post-item:nth-child(4) {
    background: #DAAD86;
  }

.post-item img
{
    object-fit: cover;
    width: 50%;
    height: auto;
}


.post-text
{
    display: flex;
    flex-direction: row-reverse;
}

.post-text-data
{
    color: #484848;
    font-size: 200%;
    font-weight: 5%;
    margin: 5%;
}

.post-text-column
{
    margin: 5%;
    margin-top: 7.5%;
    flex-direction: column;
}

.post-text-upper
{
    color: #484848;
    font-weight: 100;
    font-size: 200%;
    margin-bottom: 5%;
}

.post-text-lower
{
    font-size: 100%;
    color: #484848;
}


.new
{
    width: 40%;
    display: flex;
    flex-direction: column;
    margin-left: 2.5%;
}

.new-item
{
    color: #484848;
    border: 1px solid;
    margin-bottom: 2.5%;
}

.new-item img
{
    object-fit: cover;
    width: 100%;
}

.new-item-text
{
    padding: 5%;
}

.new-item-upper
{
    font-weight: 5%;
    padding: 5%;
    font-size: 200%;
    margin-bottom: 2.5%;
}

.new-item-lower
{
   padding: 5%; 
}

.new-btn
{
    margin: 5%;
    padding: 5%;
    background: #fff;
    border-color: #484848;
    text-transform: uppercase;
}

.new-btn:hover
{
    border-top-color: #fff;
    border-left-color: #fff;
    border-right-color: #fff;
}

.footer
{
    color: #9D9D9D;
    margin-top: 80px;
    background: #162b4d;
}

.footer-wrap
{
    max-width: 90%;
    margin: 0 auto;
}

.footer-text
{
    padding-top: 5%;
    padding-bottom: 5%;
    display: flex;
    justify-content: space-between;
}

.footer-text-upper
{
    padding: 5px;
}

.footer-text-lower
{
    padding: 5px;
}



















